.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 144px;
  padding: 5px 0 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #eee;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.dropdown-menu > li > a {
  display: block;
  padding: 5px 0px 5px 10px;
  border-bottom: 1px #fff solid;
  clear: both;
  font-weight: normal;
  background-color: #eee;
  line-height: 1.6;
  color: #002f6d;
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #e41e20;
  background-color: #f7f7f7;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #444;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #777777;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.dropdown-menu-right {
  left: auto;
  right: 0;
}
.dropdown-menu-left {
  left: 0;
  right: auto;
}
.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #777777;
  white-space: nowrap;
}
.dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 990;
}
.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: "";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}
@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    left: auto;
    right: 0;
  }
  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto;
  }
}
.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
  margin: 0px;
  padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #002f6d;
    border-bottom: 1px #f7f7f7 solid ;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
    background-color: #f7f7f7;
    border-left: 0px #e41e20 solid;
	color: #e41e20;
	text-decoration: none;
}
 
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}
.dropdown-menu.menu1 {
  min-width: 250px;  
  padding: 0px 0px 0px 0px;
  margin-bottom: 20px;
  background-color: #eee;
  border: 1px #f7f7f7 solid ;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
 }
 
 .menu1 h1 { 
  padding: 5px 0px 5px 5px;
  margin: 0px 0px 0px 0px;
  color: #eee;
  background: #444;
  font-weight: 500;
  font-size: 1em;
  text-transform: uppercase;
 } 

.dropdown-menu.menu2 {
  min-width: 400px;  
  padding: 0px 0px 0px 0px;
  margin-bottom: 20px;
  background-color: #eee;
  border: 1px #f7f7f7 solid ;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
 }
 
 .menu2 h1 { 
  padding: 5px 0px 5px 5px;
  margin: 0px 0px 0px 0px;
  color: #eee;
  background: #444;
  font-weight: 500;
  font-size: 1em;
  text-transform: uppercase;
 } 

.dropdown-menu.menu3 {
  min-width: 565px;  
  padding: 0px 0px 0px 0px;
  margin-bottom: 20px;
  background-color: #eee;
  border: 1px solid #f7f7f7;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
 }
 
 .menu3 h1 { 
  padding: 5px 0px 5px 5px;
  margin: 0px 0px 0px 0px;
  color: #eee;
  background: #444;
  font-weight: 500;
  font-size: 1em;
  text-transform: uppercase;
 } 
